define(['app', 'jquery', 'underscore', 'backbone', 'model/category/categoryModel', 'classes/cachedCollection'],
        function (app, $, _, Backbone, Category, CachedCollection) {

            var Categories = CachedCollection.extend({
                cacheName: "Category0",
                // Book is the model of the collection
                model: Category,
                url: function () {
                    return myManifest.Settings.DefaultURL + "/api/categories";
                }                
            });

            return Categories;
        });


